/* kastyle.css: CSS stylesheet for kaNET, the Katerra Developers' Intranet, and for other Katerra uses */
/* Copyright Katerra Corp. All rights reserved */
/* This file edited by John M. Astell */
/* DevNotes:
1. Padding and Netscape 6
For N6, when using padding using pixels make sure to include px abbreviaion; otherwise setting is ignored:
Correct:
   padding: 2px;
Incorrect:
   padding: 2;
Works correctly with or without px abbreviation in IE5 and N4.7

2. Margins, Lists, and Internet Explorer 5
For IE5, be careful using margin settings in selectors (including class selectors) that will affect the 
left margins of lists (e.g., OL and UL), as this can cause IE5 to incorrectly indent list content.
N6 works correctly; N4 not tested.

3. :active vs. :hover Pseudo-Elements
:active works in IE5. Doesn't work in N4.7 (:hover and :active are mutually exclusive). Works in N6 but seems buggy, at least in first release of N6.

4. Arial and Linux
Some Linux releases have bad Arial fonts. If Linux ease of use is desired, do not specify Arial fonts.
*/


/* Styles for links */
A:link 
{
   color: #0066FF;    /* a nice blue, not ugly default blue! */
}

A:visited 
{
   color: #0066FF;    /* same blue as above; marking visited links in framed pages is insane */
}

A:hover 
{
   color: #FF0000;    /* aka "red" */
}


/* Styles for tags */
BODY  
{ 
   margin-top:  0; 
   margin-left:  2;   /* Not 0, as N6 content would be too flush left */
}

H1, H2, H3, H4, H5, H6 
{ 
   margin:  0; 
   font-family: Tahoma, Arial, sans-serif; 
}

P 
{ 
   margin:  0; 
}

OL, UL, DL 
{
   margin-top: 0; 
   margin-bottom: 0; 
   margin-right: 0; 
}

OL.tah10 
{ 
   margin-top: 0; 
   margin-bottom: 0; 
   margin-right: 0; 
   font-family: Tahoma, Arial, sans-serif; 
   font-size:   10pt; 
   line-height: 12pt; 
}

UL.tah10 
{ 
   margin-top: 0; 
   margin-bottom: 0; 
   margin-right: 0; 
   font-family: Tahoma, Arial, sans-serif; 
   font-size:   10pt; 
   line-height: 12pt; 
}


/* Class Selectors */
/* Generalized Tahoma font styles */
.tah06 
{ 
   font-family: Tahoma, Arial, sans-serif; 
   font-size:    6pt; 
   line-height: 8pt; 
}

.tah06b 
{ 
   font-family: Tahoma, Arial, sans-serif; 
   font-size:    6pt; 
   line-height: 8pt; 
   font-weight: bold; 
}

.tah08 
{ 
   font-family: Tahoma, Arial, sans-serif; 
   font-size:    8pt; 
   line-height: 10pt; 
}

.tah08b 
{ 
   font-family: Tahoma, Arial, sans-serif; 
   font-size:    8pt; 
   line-height: 10pt; 
   font-weight: bold; 
}

.tah10 
{ 
   font-family: Tahoma, Arial, sans-serif; 
   font-size:   10pt; 
   line-height: 12pt; 
}

.tah10b 
{ 
   font-family: Tahoma, Arial, sans-serif; 
   font-size:   10pt; 
   line-height: 12pt; 
   font-weight: bold; 
}

.tah12 
{ 
   font-family: Tahoma, Arial, sans-serif; 
   font-size:   12pt; 
   line-height: 14pt; 
}

.tah12b 
{ 
   font-family: Tahoma, Arial, sans-serif; 
   font-size:   12pt; 
   line-height: 14pt; 
   font-weight: bold; 
}

.tah16b 
{ 
   font-family: Tahoma, Arial, sans-serif; 
   font-size:   16pt; 
   line-height: 18pt; 
   font-weight: bold; 
}

.tah20b 
{ 
   font-family: Tahoma, Arial, sans-serif; 
   font-size:   20pt; 
   line-height: 22pt; 
   font-weight: bold; 
}

.tah24b 
{ 
   font-family: Tahoma, Arial, sans-serif; 
   font-size:   24pt; 
   line-height: 26pt; 
   font-weight: bold; 
}

.tah36b 
{ 
   font-family: Tahoma, Arial, sans-serif; 
   font-size:   36pt; 
   line-height: 38pt; 
   font-weight: bold; 
}


/* Generalized Courier New font style */
.cn10 
{ 
   font-family: "Courier New", Courier, monospace; 
   font-size:   10pt; 
   line-height: 12pt; 
}

.cn12 
{ 
   font-family: "Courier New", Courier, monospace; 
   font-size:   12pt; 
   line-height: 14pt; 
}


/* Generalized Times New Roman font styles */
.times08 
{ 
   font-family: "Times New Roman", Times, serif; 
   font-size:    8pt; 
   line-height: 10pt; 
}

.times10 
{ 
   font-family: "Times New Roman", Times, serif; 
   font-size:   10pt; 
   line-height: 12pt; 
}

.times12 
{ 
   font-family: "Times New Roman", Times, serif; 
   font-size:   12pt; 
   line-height: 14pt; 
}
